.andorra{display:block; background:url(i/flags/ad.gif) left center no-repeat; padding:0 0 0 20px}
.arabemiratos{display:block; background:url(i/flags/ae.gif) left center no-repeat; padding:0 0 0 20px}
.abganistan{display:block; background:url(i/flags/ab.gif) left center no-repeat; padding:0 0 0 20px}
.antigua_y_barbuda{display:block; background:url(i/flags/ag.gif) left center no-repeat; padding:0 0 0 20px}
.anguilla{display:block; background:url(i/flags/ai.gif) left center no-repeat; padding:0 0 0 20px}
.albania{display:block; background:url(i/flags/al.gif) left center no-repeat; padding:0 0 0 20px}
.armenia{display:block; background:url(i/flags/am.gif) left center no-repeat; padding:0 0 0 20px}
.antilles_netherlands{display:block; background:url(i/flags/an.gif) left center no-repeat; padding:0 0 0 20px}
.angola{display:block; background:url(i/flags/ao.gif) left center no-repeat; padding:0 0 0 20px}
.antartica{display:block; background:url(i/flags/aq.gif) left center no-repeat; padding:0 0 0 20px}
.argentina{display:block; background:url(i/flags/ar.gif) left center no-repeat; padding:0 0 0 20px}
.american_samoa{display:block; background:url(i/flags/as.gif) left center no-repeat; padding:0 0 0 20px}
.austria{display:block; background:url(i/flags/at.gif) left center no-repeat; padding:0 0 0 20px}
.australia{display:block; background:url(i/flags/au.gif) left center no-repeat; padding:0 0 0 20px}
.aruba{display:block; background:url(i/flags/aw.gif) left center no-repeat; padding:0 0 0 120px}
.aland_islands{display:block; background:url(i/flags/ax.gif) left center no-repeat; padding:0 0 0 20px}
.azerbaijan{display:block; background:url(i/flags/az.gif) left center no-repeat; padding:0 0 0 20px}
.bosnia{display:block; background:url(i/flags/ba.gif) left center no-repeat; padding:0 0 0 20px}
.barbados{display:block; background:url(i/flags/bb.gif) left center no-repeat; padding:0 0 0 20px}
.bangladesh{display:block; background:url(i/flags/bd.gif) left center no-repeat; padding:0 0 0 20px}
.belgica{display:block; background:url(i/flags/be.gif) left center no-repeat; padding:0 0 0 20px}
.burkina_faso{display:block; background:url(i/flags/bf.gif) left center no-repeat; padding:0 0 0 20px}
.bulgaria{display:block; background:url(i/flags/bg.gif) left center no-repeat; padding:0 0 0 20px}
.bahrain{display:block; background:url(i/flags/bh.gif) left center no-repeat; padding:0 0 0 20px}
.burundi{display:block; background:url(i/flags/bi.gif) left center no-repeat; padding:0 0 0 20px}
.benin{display:block; background:url(i/flags/bj.gif) left center no-repeat; padding:0 0 0 20px}
.saint_barthelemy{display:block; background:url(i/flags/bl.gif) left center no-repeat; padding:0 0 0 20px}
.bermuda{display:block; background:url(i/flags/bm.gif) left center no-repeat; padding:0 0 0 20px}
.brunei_darussalam{display:block; background:url(i/flags/bn.gif) left center no-repeat; padding:0 0 0 20px}
.bolivia{display:block; background:url(i/flags/bo.gif) left center no-repeat; padding:0 0 0 20px}
.brasil{display:block; background:url(i/flags/br.gif) left center no-repeat; padding:0 0 0 20px}
.bahamas{display:block; background:url(i/flags/bs.gif) left center no-repeat; padding:0 0 0 20px}
.bhutan{display:block; background:url(i/flags/bt.gif) left center no-repeat; padding:0 0 0 20px}
.bouvet_island{display:block; background:url(i/flags/bv.gif) left center no-repeat; padding:0 0 0 20px}
.botswana{display:block; background:url(i/flags/bw.gif) left center no-repeat; padding:0 0 0 20px}
.belarus{display:block; background:url(i/flags/by.gif) left center no-repeat; padding:0 0 0 20px}
.belize{display:block; background:url(i/flags/bz.gif) left center no-repeat; padding:0 0 0 20px}
.canada{display:block; background:url(i/flags/ca.gif) left center no-repeat; padding:0 0 0 20px}
.cocos{display:block; background:url(i/flags/cc.gif) left center no-repeat; padding:0 0 0 20px}
.congo_democratic{display:block; background:url(i/flags/cd.gif) left center no-repeat; padding:0 0 0 20px}
.central_african_republic{display:block; background:url(i/flags/cf.gif) left center no-repeat; padding:0 0 0 20px}
.congo{display:block; background:url(i/flags/cg.gif) left center no-repeat; padding:0 0 0 20px}
.switzerland{display:block; background:url(i/flags/ch.gif) left center no-repeat; padding:0 0 0 20px}
.cook_island{display:block; background:url(i/flags/ck.gif) left center no-repeat; padding:0 0 0 20px}
.chile{display:block; background:url(i/flags/cl.gif) left center no-repeat; padding:0 0 0 20px}
.cameroon{display:block; background:url(i/flags/cm.gif) left center no-repeat; padding:0 0 0 20px}
.china{display:block; background:url(i/flags/cn.gif) left center no-repeat; padding:0 0 0 20px}
.colombia{display:block; background:url(i/flags/co.gif) left center no-repeat; padding:0 0 0 20px}
.costa_rica{display:block; background:url(i/flags/cr.gif) left center no-repeat; padding:0 0 0 20px}
.cuba{display:block; background:url(i/flags/cu.gif) left center no-repeat; padding:0 0 0 20px}
.capa_verde{display:block; background:url(i/flags/cv.gif) left center no-repeat; padding:0 0 0 20px}
.chistmas_islands{display:block; background:url(i/flags/cx.gif) left center no-repeat; padding:0 0 0 20px}
.cyprus{display:block; background:url(i/flags/cy.gif) left center no-repeat; padding:0 0 0 120px}
.czech_republic{display:block; background:url(i/flags/cz.gif) left center no-repeat; padding:0 0 0 20px}
.germany{display:block; background:url(i/flags/de.gif) left center no-repeat; padding:0 0 0 20px}
.djibouti{display:block; background:url(i/flags/dj.gif) left center no-repeat; padding:0 0 0 20px}
.denmark{display:block; background:url(i/flags/dk.gif) left center no-repeat; padding:0 0 0 20px}
.dominica{display:block; background:url(i/flags/dm.gif) left center no-repeat; padding:0 0 0 20px}
.dominican_republic{display:block; background:url(i/flags/do.gif) left center no-repeat; padding:0 0 0 20px}
.algeria{display:block; background:url(i/flags/dz.gif) left center no-repeat; padding:0 0 0 20px}
.europeanunion{display:block; background:url(i/flags/europeanunion.gif) left center no-repeat; padding:0 0 0 20px}
.ecuador{display:block; background:url(i/flags/ec.gif) left center no-repeat; padding:0 0 0 20px}
.estonia{display:block; background:url(i/flags/ee.gif) left center no-repeat; padding:0 0 0 20px}
.egypt{display:block; background:url(i/flags/eg.gif) left center no-repeat; padding:0 0 0 20px}
.eeuu{display:block; background:url(i/flags/us.gif) left center no-repeat; padding:0 0 0 20px}
.western_sahara{display:block; background:url(i/flags/eh.gif) left center no-repeat; padding:0 0 0 20px}
.eritrea{display:block; background:url(i/flags/er.gif) left center no-repeat; padding:0 0 0 20px}
.spain{display:block; background:url(i/flags/es.gif) left center no-repeat; padding:0 0 0 20px}
.ethiopia{display:block; background:url(i/flags/et.gif) left center no-repeat; padding:0 0 0 20px}
.finland{display:block; background:url(i/flags/fi.gif) left center no-repeat; padding:0 0 0 20px}
.fiji{display:block; background:url(i/flags/fj.gif) left center no-repeat; padding:0 0 0 20px}
.falkland_island{display:block; background:url(i/flags/fk.gif) left center no-repeat; padding:0 0 0 20px}
.micronesia{display:block; background:url(i/flags/fm.gif) left center no-repeat; padding:0 0 0 20px}
.faroe_island{display:block; background:url(i/flags/fo.gif) left center no-repeat; padding:0 0 0 20px}
.france{display:block; background:url(i/flags/fr.gif) left center no-repeat; padding:0 0 0 20px}
.gabon{display:block; background:url(i/flags/ga.gif) left center no-repeat; padding:0 0 0 20px}
.unitedkingdom{display:block; background:url(i/flags/gb.gif) left center no-repeat; padding:0 0 0 20px}
.grenada{display:block; background:url(i/flags/gd.gif) left center no-repeat; padding:0 0 0 20px}
.georgia{display:block; background:url(i/flags/ge.gif) left center no-repeat; padding:0 0 0 20px}
.french_guiana{display:block; background:url(i/flags/gf.gif) left center no-repeat; padding:0 0 0 20px}
.guernsey{display:block; background:url(i/flags/gg.gif) left center no-repeat; padding:0 0 0 20px}
.ghana{display:block; background:url(i/flags/gh.gif) left center no-repeat; padding:0 0 0 20px}
.gibraltar{display:block; background:url(i/flags/gi.gif) left center no-repeat; padding:0 0 0 20px}
.greenland{display:block; background:url(i/flags/gl.gif) left center no-repeat; padding:0 0 0 20px}
.gambia{display:block; background:url(i/flags/gm.gif) left center no-repeat; padding:0 0 0 20px}
.guinea{display:block; background:url(i/flags/gn.gif) left center no-repeat; padding:0 0 0 20px}
.guadeloupe{display:block; background:url(i/flags/gp.gif) left center no-repeat; padding:0 0 0 20px}
.equatorial_guinea{display:block; background:url(i/flags/gq.gif) left center no-repeat; padding:0 0 0 20px}
.greece{display:block; background:url(i/flags/gr.gif) left center no-repeat; padding:0 0 0 20px}
.guatemala{display:block; background:url(i/flags/gt.gif) left center no-repeat; padding:0 0 0 20px}
.guam{display:block; background:url(i/flags/gu.gif) left center no-repeat; padding:0 0 0 20px}
.guinea_bissau{display:block; background:url(i/flags/gw.gif) left center no-repeat; padding:0 0 0 20px}
.guyana{display:block; background:url(i/flags/gy.gif) left center no-repeat; padding:0 0 0 20px}
.hongkong{display:block; background:url(i/flags/hk.gif) left center no-repeat; padding:0 0 0 20px}
.honduras{display:block; background:url(i/flags/hn.gif) left center no-repeat; padding:0 0 0 20px}
.croatia{display:block; background:url(i/flags/hr.gif) left center no-repeat; padding:0 0 0 120px}
.haiti{display:block; background:url(i/flags/ht.gif) left center no-repeat; padding:0 0 0 20px}
.hungria{display:block; background:url(i/flags/hu.gif) left center no-repeat; padding:0 0 0 20px}
.indonesia{display:block; background:url(i/flags/id.gif) left center no-repeat; padding:0 0 0 20px}
.irlanda{display:block; background:url(i/flags/ie.gif) left center no-repeat; padding:0 0 0 20px}
.israel{display:block; background:url(i/flags/il.gif) left center no-repeat; padding:0 0 0 20px}
.india{display:block; background:url(i/flags/in.gif) left center no-repeat; padding:0 0 0 20px}
.iraq{display:block; background:url(i/flags/iq.gif) left center no-repeat; padding:0 0 0 20px}
.iran{display:block; background:url(i/flags/ir.gif) left center no-repeat; padding:0 0 0 20px}
.iceland{display:block; background:url(i/flags/is.gif) left center no-repeat; padding:0 0 0 20px}
.italia{display:block; background:url(i/flags/it.gif) left center no-repeat; padding:0 0 0 20px}
.jamaica{display:block; background:url(i/flags/jm.gif) left center no-repeat; padding:0 0 0 20px}
.japon{display:block; background:url(i/flags/jp.gif) left center no-repeat; padding:0 0 0 20px}
.kenya{display:block; background:url(i/flags/ke.gif) left center no-repeat; padding:0 0 0 20px}
.cambodia{display:block; background:url(i/flags/cn.gif) left center no-repeat; padding:0 0 0 20px}
.korea_democratic{display:block; background:url(i/flags/kp.gif) left center no-repeat; padding:0 0 0 20px}
.korea_republic{display:block; background:url(i/flags/kr.gif) left center no-repeat; padding:0 0 0 20px}
.kuwait{display:block; background:url(i/flags/kw.gif) left center no-repeat; padding:0 0 0 20px}
.cayman_island{display:block; background:url(i/flags/ky.gif) left center no-repeat; padding:0 0 0 0px}
.libano{display:block; background:url(i/flags/lb.gif) left center no-repeat; padding:0 0 0 20px}
.lithuania{display:block; background:url(i/flags/lt.gif) left center no-repeat; padding:0 0 0 20px}
.luxemburgo{display:block; background:url(i/flags/lu.gif) left center no-repeat; padding:0 0 0 20px}
.morocco{display:block; background:url(i/flags/ma.gif) left center no-repeat; padding:0 0 0 20px}
.monaco{display:block; background:url(i/flags/mc.gif) left center no-repeat; padding:0 0 0 20px}
.madagascar{display:block; background:url(i/flags/mg.gif) left center no-repeat; padding:0 0 0 20px}
.myanmar{display:block; background:url(i/flags/mm.gif) left center no-repeat; padding:0 0 0 20px}
.mongolia{display:block; background:url(i/flags/mn.gif) left center no-repeat; padding:0 0 0 20px}
.mexico{display:block; background:url(i/flags/mx.gif) left center no-repeat; padding:0 0 0 20px}
.malaysia{display:block; background:url(i/flags/my.gif) left center no-repeat; padding:0 0 0 20px}
.nicaragua{display:block; background:url(i/flags/ni.gif) left center no-repeat; padding:0 0 0 20px}
.netherlands{display:block; background:url(i/flags/nl.gif) left center no-repeat; padding:0 0 0 20px}
.nepal{display:block; background:url(i/flags/np.gif) left center no-repeat; padding:0 0 0 20px}
.new_zealand{display:block; background:url(i/flags/nz.gif) left center no-repeat; padding:0 0 0 20px}
.panama{display:block; background:url(i/flags/pa.gif) left center no-repeat; padding:0 0 0 20px}
.peru{display:block; background:url(i/flags/pe.gif) left center no-repeat; padding:0 0 0 20px}
.pakistan{display:block; background:url(i/flags/pk.gif) left center no-repeat; padding:0 0 0 20px}
.poland{display:block; background:url(i/flags/pl.gif) left center no-repeat; padding:0 0 0 20px}
.puerto_rico{display:block; background:url(i/flags/pr.gif) left center no-repeat; padding:0 0 0 20px}
.palestina{display:block; background:url(i/flags/ps.gif) left center no-repeat; padding:0 0 0 20px}
.portugal{display:block; background:url(i/flags/pt.gif) left center no-repeat; padding:0 0 0 20px}
.paraguay{display:block; background:url(i/flags/py.gif) left center no-repeat; padding:0 0 0 20px}
.serbia{display:block; background:url(i/flags/rs.gif) left center no-repeat; padding:0 0 0 20px}
.russia{display:block; background:url(i/flags/ru.gif) left center no-repeat; padding:0 0 0 20px}
.sudan{display:block; background:url(i/flags/sd.gif) left center no-repeat; padding:0 0 0 20px}
.slovenia{display:block; background:url(i/flags/si.gif) left center no-repeat; padding:0 0 0 20px}
.somalia{display:block; background:url(i/flags/so.gif) left center no-repeat; padding:0 0 0 20px}
.elsalvador{display:block; background:url(i/flags/sv.gif) left center no-repeat; padding:0 0 0 20px}
.ucrania{display:block; background:url(i/flags/ua.gif) left center no-repeat; padding:0 0 0 20px}
.uruguay{display:block; background:url(i/flags/uy.gif) left center no-repeat; padding:0 0 0 20px}
.venezuela{display:block; background:url(i/flags/ve.gif) left center no-repeat; padding:0 0 0 20px}
.south_africa{display:block; background:url(i/flags/za.gif) left center no-repeat; padding:0 0 0 20px}
.zambia{display:block; background:url(i/flags/zm.gif) left center no-repeat; padding:0 0 0 20px}
.zimbabwe{display:block; background:url(i/flags/zw.gif) left center no-repeat; padding:0 0 0 20px}